RubyGems Navigation menu

aws-sdk-apigateway 1.95.0

Official AWS Ruby gem for Amazon API Gateway. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.96.0 - June 05, 2024 (114 KB)
  2. 1.95.0 - May 13, 2024 (114 KB)
  3. 1.94.0 - April 25, 2024 (114 KB)
  4. 1.93.0 - March 05, 2024 (114 KB)
  5. 1.92.0 - February 26, 2024 (114 KB)
Show all versions (109 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.193.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

7a4a12246ef7afd4bc3fb1480bb0c33eb2465071e6ef59671dbea15986f2cad3

Total downloads 76,756,382

For this version 128,885

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: